
Redmine - Feature #22155

Please add in the sidebar a subproject section

2016-03-06 12:04 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the current redmine 3.2.0 its only possible to move a project down via the global project drop down list.

If the project count is rising this isn't very user friendly.

Please add in the issue list view and in the roadmap view in the sidebar a new category sub projects.

It should list similar to the 'ticket' category show all open sub projects.

The sidebar list would then look like:

sub projects

issues

personal queries

global queries

Related issues:

Is duplicate of Redmine - Feature #7879: List sub-projects in sidebar New 2011-03-15

History

#1 - 2016-04-05 02:34 - Toshi MARUYAMA

- Description updated

#2 - 2017-03-06 13:48 - Go MAEDA

- Is duplicate of Feature #7879: List sub-projects in sidebar added

#3 - 2017-03-06 13:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #7879.

Thank you for submitting a feature request.
